RubyGems Navigation menu

NGSLib-RFile 0.5

a read only, line oriented, sparse file class

Gemfile
          gem 'NGSLib-RFile', '~> 0.5'
  
  
  
  
  
  
  

install
          gem install NGSLib-RFile
  
  
  
  
  
  
  

Total downloads 1,504

For this version 1,503

Required Ruby Version: None

Links:

Versions:

  1. 0.5 - August 12, 2006 (8 KB)